/* CSS Document */

div, img {
  behavior: url(/iepngfix/iepngfix.htc)
}

#header .search-container .search-header {
  font-weight:bold;
}
#sidebar-left .sidebar-nav li li {
 line-height:1.1em;
}
#sidebar-right .block-content ul li a {
  height:1%;
}
#main-nav #nav-first {
  right: 193px;
}
#center .center-content .block#block-promo {
  margin-bottom:9px;
}
#center .center-content .block#block-promo .caption-container {
  bottom:3px;
}
.footer-links ul li a {
  color:#FFFFFF !important;
}
.footer-links ul li a.selected,
.footer-links ul li a:hover,
.footer-links ul li a:active,
.footer-links ul li.header a:hover,
.footer-links ul li.header a:active {
  color:#e5b900 !important;
  text-decoration:none !important;
}
